/**
 * @Description: 
 * @Author: gcz
 * @Date: 2022-08-19 11:06:31
 * @LastEditors: gcz
 * @LastEditTime: 2022-08-19 15:17:45
 * @FilePath: \veterans_client_web\src\api\ApplyEducationAuth\index.js
 * @Copyright: Copyright (c) 2016~2022 by gcz, All Rights Reserved. 
 */
import request from '@/utils/request'

/**
 * 提交申请材料 认证
 * @param {*} params
 * @returns
 */
export function veteEduc(data) {
  return request({
    url: '/app/veteEduc',
    method: 'post',
    data
  })
}

/**
 * 获取退役军人申请码已经提交的数据
 * @param {*} params
 * @returns
 */
export function getVeteEducData(params) {
  return request({
    url: '/app/veteEduc',
    method: 'get',
    // headers: {
    //   noLoginFlag: true
    // },
    params
  })
}

